.character-list-item {
  display: flex;
  border-top: 1px solid #e1e1e1;
  padding: 0.5em;
  .character-list-item__content {
    display: flex;
    flex-grow: 1;
    img {
      margin-right: 1rem;
      width: 100px;
      height: 100px;
      object-fit: cover;
      border-radius: 100%;
    }
    .character-list-item__content__info {
      display: flex;
      flex-direction: column;
      justify-content: center;

      h3 {
        font-weight: bold;
        font-size: 1.1rem;
        color: rgb(28, 171, 249);
        padding-bottom: 0.5em;
      }
    }
  }
  .character-list-item__action-holder {
    align-self: center;
    border: none;
    background: white;
    display: block;
    height: 100%;
    img {
      height: 20px;
      width: 20px;
    }
  }
}
